# Generated by Django 3.2.2 on 2021-09-20 19:49

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0007_communicationssettingsmodel'),
        ('communications', '0016_auto_20210920_1546'),
    ]

    operations = [
        migrations.AlterField(
            model_name='chatmodel',
            name='last_message',
            field=models.DateTimeField(default=datetime.datetime(2021, 9, 20, 15, 49, 1, 374883)),
        ),
                migrations.AlterField(
            model_name='historicalchatmodel',
            name='last_message',
            field=models.DateTimeField(default=datetime.datetime(2021, 9, 20, 15, 49, 1, 374883)),
        ),
    ]
